action = Action
categories = Category Management
category = Category
categorydetail = Category Details
content = Content
create = Create
createnewnote = Create New Note
delete = Delete
deletecategory = Delete Category
deleteheader = Delete Note
description = Description
detailstext = Details:
edit = Edit
edit_notes = Edit Notes settings
editcategory = Edit Category: <$1>
editnote = Edit Note: <$1>
name = Name
newcategory = New Category
newnote = New Note
no = No
nocategorymapping = No Category Mapping
notedetail = Note Details
notes_enable_comments = Comments on notes
notes_order_dir = Sort order
notes_order_title = Sort by
overview_notes = Max. number of notes in overview
overviewnotes = Notes Overview
private = Private?
public = Public
reallydeletecategory = Are you sure you want to Delete Category?
reallydeletenote = Are you sure you want to Delete Note?
title = Title
yes = Yes
